﻿.container-new{
	    margin: 0 auto;
		    z-index: 4;
			    padding-left: 35px;
					padding-right:35px;
}

body{
margin: 0px;
}

.footer{
    position: fixed;
    bottom: 60px;
    z-index: 10;
}

.show{
    min-height: 100vh;
	padding-top: 4rem;
	padding-bottom: 4rem;
	background-size: cover;
    background-position: center;
    box-sizing: border-box;
	
	display: flex;
    position: relative;
    z-index: 3;
    width: 100%;
	    align-items: center;
}

.scrim:before {
    content: '';
    display: block;
    height: 100%;
    width: 100%;
    position: absolute;
    z-index: 3;
    top: 0;
    left: 0;
    opacity: .8;
    background: #364346
}

.scrim__inner {
    z-index: 4
}

}
a, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, canvas, caption, center, cite, code, dd, del, details, dfn, div, dl, dt, embed, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav, object, ol, output, p, pre, q, ruby, s, samp, section, small, span, strike, summary, table, tbody, td, tfoot, th, thead, time, tr, tt, u, ul, var, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
	font-family: 'Open Sans Condensed', sans-serif;
}

.banner__summary{
	color:white;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 16px;
}

img {
    vertical-align: middle;
    height: auto;
    max-width: 100%;
    width: 100%;
}

.banner__logo-group {
    position: relative;
    padding-bottom: 3rem;
    padding-top: 1rem;

}

.button {
  border: 1px solid;
  color: white;
  padding: 10px 12px;
  margin: 10px 10px;
  text-align: center;
  text-decoration: none;
  font-size: 16px;
}

.center {
  margin: auto;
  padding: 10px;
  text-align: center;
}